
/* Class = "NSTextFieldCell"; title = "사용자가 입력한 데이터를 기반으로 AI가 창작한 장면을 생성합니다. 그리고 현재 설정된 장면을 덮어씁니다."; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "사용자가 입력한 데이터를 기반으로 AI가 창작한 장면을 생성합니다. 그리고 현재 설정된 장면을 덮어씁니다.";

/* Class = "NSTextFieldCell"; title = "AI 어시스턴트:"; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "AI 어시스턴트:";

/* Class = "NSButtonCell"; title = "취소"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "취소";
